.bx_pagination_page ul li a, .bx_pagination_page ul li span{
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #0D47A2;
}

.bx_pagination_page ul li{
	background: #F1F0F5;
	border-radius: 8px;
}

.bx_pagination_page .navig_next{
	background: url('images/sparrow_next.png') center no-repeat;
}

.bx_pagination_page .navig_previous{
	background: url('images/sparrow_prev.png') center no-repeat;
}
.pagination_row{
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.pagination_more{
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #0D47A2;
	border: none;
	background-color: #fff;
	display: block;
	margin: auto;
}
.ajax_more{
	width: 50%;

}